#mobilealert
{
display: none;
}

#contest p, #project p
{
margin-bottom: 1em;
}

#contest br, #project br
{
margin-bottom: .5em;
}

#contest small, #project small, #stories small
{
color: #666;
}

#contest p.key, #project p.key, #stories p.key
{
color: #666;
font-size: 80%;
margin-bottom: 2.3em;
margin-top: 2.3em;
}

#credits
{
font-size: .85em;
font-weight: bold;
margin-left: 5em;
margin-bottom: 1.5em;
}

#credits p
{
color: #333;
margin-bottom: 0;
}

#credits dt
{
color: #353319;
float: left; 
font-size: 1em;
font-weight: normal;
margin: 0;
margin-left: 3em;
margin-right: .5em;
padding: 0;
}

#credits dl
{
display: inline;
}

#credits dd
{
margin-bottom: 0;
}

dt
{
color: #353319;
font-size: 1.4em;
font-weight: bold;
margin-bottom: 1em;
}

dd
{
margin-bottom: 1.5em;
}

// -----
// ----- BEGIN ADVICE FORMATTING
// -----

#contest ol, #project ol, #contest #singlecontent ul, #contest #singlecontent ol, #stories ol, #advice #singlecontent ul
{
margin-bottom: 1.2em;
margin-left: 6em;
}

#contest .contest li, #project .project li
{
line-height: 1.6em;
margin-bottom: .75em;
}

#advice #singlecontent li
{
padding-bottom: 1em;
}

#advice #singlecontent h3
{
font-size: 1.1em;
font-style: italic;
font-weight: normal;
padding-left: 1em;
}

#advice #singlecontent h3.webinartitle
{
border-bottom: .1em #1a8796 solid; 
border-top: .1em #1a8796 solid; 
font-style: normal;
font-weight: bold;
margin-top: 1em;
text-align: center;
}

#advice #singlecontent h3.programtitle, #advice #singlecontent h3.episodetitle
{
font-style: normal;
font-weight: bold;
text-align: center; 
}

#advice #singlecontent p.register
{
border-left: .5em #39c9dd solid;
margin: 0 0 3em 4em;
padding-left: .5em;
}

#advice #singlecontent p.programpage
{
border-left: .5em #1a8796 solid;
margin: 0 0 3em 4em;
padding-left: .5em;
}

// -----
// ----- END ADVICE FORMATTING
// -----

#project #singlecontent h1, #project #archivecontent h1
{
border-top: 4px #c55c22 solid;
}

#advice #singlecontent h1
{
border-top: 4px #1a8796 solid;
}

/* contest: #c58e2b */
/* project: #c55c22 */
/* advice: #1a8796 */
/* resources: #b5a48b - maybe 8b9c59?? */

#contest #sidebar h1, #project #sidebar h1, #advice #sidebar h1, #resources #sidebar h1
{
background: #c58e2b;
color: #fff;
display: inline-block;
margin: 0 0 0 -.2em;
padding: .25em 0 .25em .25em;
width: 35%;
}



#project #sidebar h1
{
background: #c55c22;
}

#advice #sidebar h1
{
background: #1a8796;
}

#resources #sidebar h1
{
background: #b5a48b;
}

#contest #archivecontent h2, #project #archivecontent h2
{
margin: 2em 0 1em 4em;
padding-left: 0;
}

#archivecontent .contests dd, #archivecontent .projects dd
{
padding-left: 10em;
}

#contest p img, #project p img
{
padding-right: 1em;
}

/* ----- START CONTEST IMAGES ON THE HOME PAGE ----- */


#home #latestcontest img.strength20
{
height: 110px;
width: 134px;
}

#home #latestcontest img.bridge19
{
height: 108px;
width: 234px;
}

#home #latestcontest img.collegeadvice19
{
padding-left: .5em;
height: 115px;
width: 164px;
}

#home #latestcontest img.wave19
{
padding-left: .5em;
height: 85px;
width: 138px;
}

#home #latestcontest img.tinyflight17
{
height: 64px;
width: 75px;
}

#home #latestcontest img.tinysoaring
{
height: 89px;
width: 66px;
}

#home #latestcontest img.tinyspark
{
height: 60px;
width: 40px;
}

#home #latestcontest img.tinysprouts
{
height: 95px;
width: 52px;
}

#home #latestcontest img.tinybridge
{
height: 53px;
width: 70px;
}
	
#home #latestcontest img.tinyfire
{
height: 40px;
width: 40px;
}

#home #latestcontest img.tinymountains
{
height: 48px;
width: 80px;
}

#home #latestcontest img.tinyflight
{
height: 77px;
width: 77px;
}

#home #latestcontest img.tinyinsights
{
height: 80px;
width: 41px;
}

#home #latestcontest img.tinydesigns
{
height: 70px;
width: 70px;
}

/* ----- END CONTEST IMAGES ON THE HOME PAGE ----- */


/* ----- START CONTEST IMAGES ON THE MAIN CONTEST PAGE ----- */
#singlecontent img.insights
{
height: 350px;
padding-right: 2em;
}


/* ----- END CONTEST IMAGES ON THE MAIN CONTEST PAGE ----- */

/* ----- START CONTEST IMAGES ON THE TABLE OF CONTESTS ----- */
#archivecontent .contests img.strength20
{
padding-top: .5em;
margin-left: -.75em;
height: 70px;
width: 85px;
}

#archivecontent .contests img.bridge19
{
padding-top: .5em;
margin-left: -.75em;
height: 45px;
width: 97px;
}

#archivecontent .contests img.collegeadvice19
{
padding-top: .5em;
height: 64px;
width: 91px;
}

#archivecontent .contests img.wave19
{
padding-top: 1em;
height: 47px;
width: 69px;
}

#archivecontent .contests img.fire17
{
height: 78px;
width: 46px;
}

#archivecontent .contests img.flight17
{
height: 80px;
width: 94px;
}

#archivecontent .contests img.soaring
{
height: 68px;
width: 50px;
}

#archivecontent .contests img.spark
{
height: 75px;
width: 50px;
}

#archivecontent .contests img.sprouts
{
height: 95px;
width: 52px;
}

#archivecontent .contests img.storm
{
height: 54px;
width: 95px;
}

#archivecontent .contests img.bridge
{
height: 53px;
width: 70px;
}

#archivecontent .contests img.expression
{
height: 77px;
width: 70px;
}

#archivecontent .contests img.fire
{
height: 70px;
width: 75px;
}

#archivecontent .contests img.strength
{
height: 43px;
width: 110px;
}

#archivecontent .contests img.thoughts
{
height: 77px;
width: 95px;
}

#archivecontent .contests img.waves
{
height: 56px;
width: 94px;
}

#archivecontent .contests img.creativecompositions
{
height: 68px;
width: 39px;
}

#archivecontent .contests img.rivers
{
height: 63px;
width: 94px;
}

#archivecontent .contests img.mountains
{
height: 60px;
width: 100px;
}

#archivecontent .contests img.flight
{
height: 80px;
width: 80px;
}

#archivecontent .contests img.insights
{
height: 80px;
width: 41px;
}

#archivecontent .contests img.designs
{
height: 80px;
width: 80px;
}

/* ----- END CONTEST IMAGES ON THE TABLE OF CONTESTS ----- */

.checklist li
{
list-style-type: none;
padding-left: 4em;
margin-left: 4em;
background: url("//www.nextvista.org/images/checklist_line.jpg") no-repeat center left;
height: 3em;
}

#contest .example, #project .example, #stories .example
{
font-size: 105%;
padding-left: 5em;
}

.over span
{
   position: absolute !important;
   top: -9999px !important;
   left: -9999px !important;
}

.over55
{
background: #cc0000;
color: #fff;
padding: 1em;
margin: 1em;
}

.over3
{
display: block;
	height: 0px;
	text-indent: -50000px;
	width: 100%;
}

.over5
{
background: url("//www.nextvista.org/images/contestover.jpg") no-repeat center left;
background-position: center top;
background-size: 150px;
width: 100%;
}

#contest #archivecontent p, #project #archivecontent p
{
border-bottom: none;
padding-left: 0;
}

#contest #archivecontent .videocontainer p, #project #archivecontent .videocontainer p
{
padding: 0;
margin: 0;
}

#contest #singlecontent p, #project #singlecontent p
{
}

#contest #contestwinner
{
margin-left: 265px;
}

#contest #contestwinner h1, #contest #contestfinalists h1
{
border: none;
color: #333;
font-size: 1.2em;
font-variant: normal;
font-weight: bold;
margin: 0;
padding: .25em 0 .5em 0;
text-align: left;
}

#contest #contestwinner h2
{
border: none;
padding-bottom: .5em;
padding-top: .5em;
}

#contest .videocontainer
{
clear: right;
display: block;
height: 20em;
margin-top: 4em;
margin-bottom: 0;
}

#contest #winner1
{
margin-top: 0;
}

#contest #contestfinalists
{
clear: both;
margin-top: 2em;
padding-top: 0em;
}

#contest #contestwinner .videocontainer p.videotitle, #contest #contestwinner .videocontainer p.collectiontitle, #contest #contestwinner .videocontainer p.subjectarea, #contest #contestwinner .videocontainer p.region, #contest #contestwinner .videocontainer p.featuredauthor, #contest #contestwinner .videocontainer p.tags
{
font-size: .95em;
margin-left: 20.5em;
padding: 0 0 0 .1em;
}

#contestwinner .featuredscreenshot img
{
height: 250px;
width: 250px;
margin: 0;
}

#contest #contestfinalists p.viewall
{
padding: 0 0 1.1em 1em;
}

#contest #contestwinner .videocontainer p.strandwinner
{
color: #c58e2b;
font-size: 1.1em;
font-weight: bold;
margin: 0 0 .25em 4em;
}

.wpcf7-checkbox label
{
display: block;
margin-left: 3em;
}

/* ----- PROJECTS ----- */
#vista .alignleft
{
padding: 0 5em 0 7em;
margin-top: 0;
}

#vista .alignleft h2, #vista .project div h2
{
margin: 0 0;
padding: 0 0;
}

#vista .project div ul
{
margin-left: 4em;
}

#archivecontent .projects img.elp
{

}
.contestquestion, .contest .scoringcat, .scoringcat, #contest .wrapper .maincontent .contest .scoringcat
{
font-size: 1.3em;
font-weight: bold;
margin: 0;
padding: 0;
}

.contestanswer, .contest p.scoringdesc
{
margin: 0;
padding: 0 0 0 2em;
}
/* ----- END PROJECTS ----- */


#home #latestcontest img.tinyexpression
{
height: 58px;
width: 53px;
}